Bug 170637 - pam_stack is deprecated
Summary: pam_stack is deprecated
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-nfs   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-13 14:19 UTC by Tomas Mraz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-02 13:48:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system-config-nfs.pam (97 bytes, text/plain)
2005-10-13 14:19 UTC, Tomas Mraz
no flags Details

Description Tomas Mraz 2005-10-13 14:19:49 UTC
pam_stack is deprecated as it won't be accepted upstream and there is a
replacement for its functionality.

Also there is a new common pam configuration file for all config utilities
(system-config-*).

Please use the attached pam configuration files for system-config-nfs.

Comment 1 Tomas Mraz 2005-10-13 14:19:49 UTC
Created attachment 119911 [details]
system-config-nfs.pam

Comment 2 Nils Philippsen 2005-10-14 08:46:37 UTC
fixed in "upstream" CVS

Comment 3 Fedora Update System 2006-01-30 17:30:52 UTC
From User-Agent: XML-RPC

system-config-nfs-1.3.16-0.fc4.2 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 4 Nils Philippsen 2006-02-02 13:48:47 UTC
fixed in system-config-nfs-1.3.16-1


Note You need to log in before you can comment on or make changes to this bug.